=== debian/changelog ===
linux-restricted-modules-lowlatency (6.2.0-1011.11) lunar; urgency=medium

  * Master version: 6.2.0-1011.11

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.07.10)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.8 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Aug 2023 11:15:24 +0200

linux-restricted-modules-lowlatency (6.2.0-1010.10) lunar; urgency=medium

  * Master version: 6.2.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 19 Jul 2023 12:05:43 +0200

linux-restricted-modules-lowlatency (6.2.0-1009.9) lunar; urgency=medium

  * Master version: 6.2.0-1009.9

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.06.12)

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.7 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 13 Jul 2023 14:38:32 +0200

linux-restricted-modules-lowlatency (6.2.0-1008.8) lunar; urgency=medium

  * Master version: 6.2.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jun 2023 16:50:59 +0200

linux-restricted-modules-lowlatency (6.2.0-1007.7) lunar; urgency=medium

  * Master version: 6.2.0-1007.7

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 23 Jun 2023 16:10:17 +0200

linux-restricted-modules-lowlatency (6.2.0-1006.6) lunar; urgency=medium

  * Master version: 6.2.0-1006.6

  * standardise ancillary naming to simplify backporting (LP: #2019299)
    - [Packaging] convert to v7.4 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 22 Jun 2023 14:27:21 +0200

linux-restricted-modules-lowlatency (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - debian/dkms-versions -- update from kernel-versions (main/2023.05.15)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Fri, 02 Jun 2023 21:37:45 +0200

linux-restricted-modules-lowlatency (6.2.0-1004.4) lunar; urgency=medium

  * Master version: 6.2.0-1004.4

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Fri, 14 Apr 2023 15:07:55 +0200
