## linux-restricted-modules-lowlatency 6.2.0-1018.18+1

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-lowlatency (6.2.0-1018.18+1) lunar; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.10.30)

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Jan 2024 11:19:59 +0000

linux-restricted-generate-lowlatency (6.2.0-1018.18) lunar; urgency=medium

  * Master version: 6.2.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 15 Nov 2023 16:43:00 +0100

linux-restricted-generate-lowlatency (6.2.0-1017.17) lunar; urgency=medium

  * Master version: 6.2.0-1017.17

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 02 Nov 2023 11:04:42 +0100

linux-restricted-generate-lowlatency (6.2.0-1016.16) lunar; urgency=medium

  * Master version: 6.2.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 09 Oct 2023 14:28:50 +0200

linux-restricted-generate-lowlatency (6.2.0-1015.15) lunar; urgency=medium

  * Master version: 6.2.0-1015.15

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.09.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 Oct 2023 10:52:01 +0200
