=== debian/control ===
--- 
+++ 
@@ -9,20 +9,20 @@
  curl,
  dkms,
  gawk,
- linux-headers-6.2.0-1012-lowlatency (>= 6.2.0-1012.12) [amd64 arm64],
- linux-headers-6.2.0-1012-lowlatency-64k (>= 6.2.0-1012.12) [arm64],
+ linux-headers-6.2.0-1018-lowlatency (>= 6.2.0-1018.18) [amd64 arm64],
+ linux-headers-6.2.0-1018-lowlatency-64k (>= 6.2.0-1018.18) [arm64],
  lsb-release,
  python3,
  python3-apt,
 XSC-Ubuntu-Nvidia-Dependencies:
  nvidia-graphics-drivers-390 (= 390.157-0ubuntu5.23.04.1),
  nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-470 (= 470.199.02-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-470-server (= 470.199.02-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-525 (= 525.125.06-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-525-server (= 525.125.06-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-535 (= 535.86.05-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-535-server (= 535.54.03-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.23.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/lunar
 
@@ -117,7 +117,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-390-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the lowlatency flavour
  Install extra signed nvidia-390 modules compatible with the lowlatency flavour.
@@ -129,7 +129,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the lowlatency flavour
  Install extra signed nvidia-470 modules compatible with the lowlatency flavour.
@@ -141,7 +141,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency flavour.
@@ -153,7 +153,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency flavour.
@@ -165,7 +165,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency flavour.
@@ -177,7 +177,7 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-open-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the lowlatency flavour
  Install extra signed nvidia-535-open modules compatible with the lowlatency flavour.
@@ -189,7 +189,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-450-server-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the lowlatency flavour
  Install extra signed nvidia-450-server modules compatible with the lowlatency flavour.
@@ -201,7 +201,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-470-server-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the lowlatency flavour
  Install extra signed nvidia-470-server modules compatible with the lowlatency flavour.
@@ -213,7 +213,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-525-server-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the lowlatency flavour
  Install extra signed nvidia-525-server modules compatible with the lowlatency flavour.
@@ -225,7 +225,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the lowlatency flavour
  Install extra signed nvidia-535-server modules compatible with the lowlatency flavour.
@@ -237,7 +237,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-6.2.0-1012-lowlatency (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-6.2.0-1018-lowlatency (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the lowlatency flavour
  Install extra signed nvidia-535-server-open modules compatible with the lowlatency flavour.
@@ -249,7 +249,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-6.2.0-1018-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the lowlatency-64k flavour
  Install extra signed nvidia-525 modules compatible with the lowlatency-64k flavour.
@@ -261,7 +261,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-525-open-6.2.0-1018-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the lowlatency-64k flavour
  Install extra signed nvidia-525-open modules compatible with the lowlatency-64k flavour.
@@ -273,7 +273,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-6.2.0-1012-lowlatency-64k (= ${binary:Version}),
+ linux-modules-nvidia-535-6.2.0-1018-lowlatency-64k (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the lowlatency-64k flavour
  Install extra signed nvidia-535 modules compatible with the lowlatency-64k flavour.
