=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.23.04.1),
  nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.23.04.1),
  nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.23.04.1),
- nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535 (= 535.154.05-0ubuntu0.23.04.1),
+ nvidia-graphics-drivers-535-server (= 535.154.05-0ubuntu0.23.04.1),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~ubuntu-kernel/ubuntu/+source/linux-restricted-modules/+git/lunar
